{
    "aspect_ratio": 1.166044776119403,
    "comment_count": 0,
    "created_at": "2020-01-26T09:42:52",
    "deletion_reason": null,
    "description": "*Rainbow Lightspeed Pokemon Team*\r\n\r\nOc Rainbow Lightspeed owned by LightspeedLewd\r\n\r\nCommission for LightspeedLewd\r\n\r\n——————————————— \r\n\r\n\"Patreon\":https://www.patreon.com/lyo \r\n\r\n\"Ko-Fi\":https://ko-fi.com/lyoarts\r\n",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 19,
    "first_seen_at": "2020-01-26T09:42:52",
    "format": "png",
    "height": 2144,
    "hidden_from_users": false,
    "id": 2257442,
    "intensities": {
        "ne": 59.62756,
        "nw": 56.589787,
        "se": 46.875071,
        "sw": 54.575949
    },
    "mime_type": "image/png",
    "name": "306.png",
    "orig_sha512_hash": "14627f42b2e996870ef87d028ecdd69b297712252f6e060a9d31741bd312459b7fcf4817db2990ad470abb99fa0eac1c5191f828556834e13356293aba30485e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257442.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257442/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257442/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257442/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257442/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257442/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257442/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257442/thumb_tiny.png"
    },
    "score": 21,
    "sha512_hash": "48c7d00b41247f34b059a019fac9b1b8ed77d8af172f5db292bb8a775e1da54ad445177cadc3544bb33bd113bfb6ac72e5e97199830a46e90bfecf449c296d91",
    "source_url": "https://twitter.com/Lyoart/status/1221366844050804744",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        604,
        1059,
        22716,
        23569,
        25672,
        28546,
        29730,
        31747,
        34348,
        35201,
        36457,
        39884,
        40482,
        44185,
        46683,
        47596,
        51209,
        55581,
        208184,
        265469,
        358423
    ],
    "tags": [
        "alakazam",
        "anthro",
        "charizard",
        "commission",
        "dragon",
        "gengar",
        "hat",
        "jolteon",
        "meditation",
        "mountain",
        "oc",
        "rhydon",
        "safe",
        "team",
        "vaporeon",
        "wings",
        "artist:linedraweer",
        "anthro oc",
        "pokémon",
        "pokémon team",
        "oc:rainbow lightspeed"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-26T09:43:07",
    "uploader": "lyndor",
    "uploader_id": 361383,
    "upvotes": 23,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257442__safe_artist-colon-linedraweer_oc_oc-colon-rainbow+lightspeed_alakazam_anthro_charizard_dragon_gengar_jolteon_rhydon_vaporeon_anthro+oc_commission_hat_m.png",
    "width": 2500,
    "wilson_score": 0.6796098952447525
}
